session_pgsql_reset
session_pgsql_status
Session PgSQL Fonctions
PHP Manual

# session_pgsql_set_field

(No version information available, might be only in CVS)

session_pgsql_set_field — Fixe la valeur d'un champ spécial

### Description

bool session_pgsql_set_field ( string `$value` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`value`

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- session_pgsql_get_field()

session_pgsql_reset
session_pgsql_status
Session PgSQL Fonctions
PHP Manual